# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_calculator\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-29 07:39+0000\n"
"PO-Revision-Date: 2009-01-31 15:39+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 10:20+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: calculator.cpp:117
msgctxt "The = button of the calculator"
msgid "="
msgstr "="

#: calculator.cpp:126
msgctxt "The + button of the calculator"
msgid "+"
msgstr "+"

#: calculator.cpp:135
msgctxt "The − button of the calculator"
msgid "−"
msgstr "−"

#: calculator.cpp:144
msgctxt "The × button of the calculator"
msgid "×"
msgstr "×"

#: calculator.cpp:153
msgctxt "The ∕ button of the calculator"
msgid "∕"
msgstr "∕"

#: calculator.cpp:163
msgctxt "The C button of the calculator"
msgid "C"
msgstr "C"

#: calculator.cpp:172
msgctxt "The AC button of the calculator"
msgid "AC"
msgstr "AC"

#: calculator.cpp:187
msgid "Copy"
msgstr "Kopiér"

#: calculator.cpp:191
msgid "Paste"
msgstr "Indsæt"

#: calculator.cpp:446
msgid "ERROR"
msgstr "FEJL"

#: calculator.cpp:524
msgid "ERROR: DIV BY 0"
msgstr "FEJL: DIV. MED 0"
